虚拟机CentOS7.0 1406安装Oracle 11G依赖组件failed 5C

本人初学Oracle,在虚拟机CentOS7.0 1406安装Oracle 11G时报依赖组件failed,但依赖组件都已安装,就是版本不对,一定要版本匹配吗?怎么弄啊?
图片说明图片说明

忽略错误继续安装后报错,如下

图片说明

4个回答

我也是刚接触oracle,也遇到过类似的问题,你可以先全部忽略试试,点击Ignore all,有的时候并不影响oracle使用,对于初学者

依赖包没有安装还能忽略???

使用 yum groupinstall 安装,将什么兼容库 开发环境全装上就行了,pdksh不用管,centos7上不需要pdksh

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐